name: ne/grayteaserapplications
prefixType: vendor
fields:
  -
    identifier: header
    useExistingField: true
  -
    identifier: headline
    type: Text
    max: 512
  -
    identifier: headline_type
    type: Select
    renderType: selectSingle
    items:
      -
        value: h1
      -
        value: h2
      -
        value: h3
      -
        value: span
      -
        value: strong
  -
    identifier: images
    type: File
    allowed: common-image-types
    maxitems: 1
  -
    identifier: icon
    type: File
    allowed: common-image-types
    maxitems: 1
  -
    identifier: boxtext
    type: Textarea
    enableRichtext: true
  -
    identifier: link
    type: Link
  -
    identifier: link_text
    type: Text
  -
    identifier: link_title
    type: Text
